<?xml version="1.0" standalone="yes"?>
<skill id="46809">
  <title><![CDATA[9.3 Másik WordArt nézet vagy stílus kiválasztása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintsunk egyszer a WordArt-ra a kiválasztáshoz.</P>A WordArt eszköztár megjelenik a képernyőn.]]></text>
      <img_name>Images/46809_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>WordArt Gyűjtemény </B>eszközre a WordArt eszköztáron.]]></text>
      <img_name>Images/46809_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Válasszunk másik WordArt stílust.]]></text>
      <img_name>Images/46809_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintsunk az <B>OK </B>gombra.]]></text>
      <img_name>Images/46809_3.jpg</img_name>
    </step>
  </steps>
</skill>